## org.apache.poi.hwpf.converter
Class FontReplacer.Triplet

    java.lang.Object
      org.apache.poi.hwpf.converter.FontReplacer.Triplet

Enclosing interface:
  FontReplacer

    public static class FontReplacer.Triplet

extends java.lang.Object

Field Summary
`boolean` `bold`
`java.lang.String` `fontName`
`boolean` `italic`

Constructor Summary
`FontReplacer.Triplet()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### fontName

    public java.lang.String fontName

### bold

    public boolean bold

### italic

    public boolean italic

Constructor Detail

### FontReplacer.Triplet

    public FontReplacer.Triplet()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.